CVE-2019-6468

Published: 24 April 2019

In BIND Supported Preview Edition, an error in the nxdomain-redirect feature can occur in versions which support EDNS Client Subnet (ECS) features. In those versions which have ECS support, enabling nxdomain-redirect is likely to lead to BIND exiting due to assertion failure. Versions affected: BIND Supported Preview Edition version 9.10.5-S1 -> 9.11.5-S5. ONLY BIND Supported Preview Edition releases are affected.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
bind9
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(1:9.11.3+dfsg-1ubuntu1.5)
Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable
(1:9.10.3.dfsg.P4-8ubuntu1.12)
Ubuntu 14.04 ESM (Trusty Tahr) Not vulnerable
(1:9.9.5.dfsg-3ubuntu0.19)